.contact {
width : 320px;
color : #666666;
padding:15px 0 0 120px;
font-size : 1em;
line-height : 20px;
 
}
 input.words, textarea {
width : 300px;
color : #666666;
padding-left : 5px;
margin : 1px 0;
border : 1px solid #ccc;
}
input.submit {
margin-left : 150px;
background-color:gray;
color: #FFFFFF;
}
        
div.sended {
width : 320px;
padding:20px 0 0 250px ;
color : #666666;
font-size :1em;
float:left;   } 


#friendscontact  {   width:100px;
                       padding:0px;
                           } 